uuid: 308d8cbb-d5a9-4919-a777-80a20dbed927
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_division_main_site
    - node.type.division
    - node.type.site
id: node.division.field_division_main_site
field_name: field_division_main_site
entity_type: node
bundle: division
label: 'Main Warehouse'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      site: site
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
